-- LUALOCALS < ---------------------------------------------------------
local include
    = include
-- LUALOCALS > ---------------------------------------------------------

include("tradeitem")
include("collectables")
include("ratelimit")
include("effects")
include("checkbarriers")
include("tryinvoke")
include("placement")
include("itemuse")
include("hotfix")
